<?php
if(!defined('PLX_ROOT')) { exit; }

const NO_HEADER = true;

include 'header.php';

if(method_exists($plxShow, 'artNavigation')) {
?>
		            <div id="art-navigation">
<?php $plxShow->artNavigation('<li><a class="button" href="#url" rel="#dir" title="#title">#emoji</a></li>'); ?>
		            </div>
<?php	
}

?>
		<article class="article" id="post-<?php echo $plxShow->artId(); ?>">
			<header class="art-header">
				<h2><?php $plxShow->artTitle(); ?></h2>
				<div>
<?php
if(defined('MULTI_USERS')) {
?>
					<span class="written-by"><?php $plxShow->artAuthor() ?></span>
					<time class="art-date" datetime="<?php $plxShow->artDate('#num_year(4)-#num_month-#num_day'); ?>"><?php $plxShow->artDate('#num_day #month #num_year(4)'); ?></time>
					<span class="art-nb-com"><?php $plxShow->artNbCom(); ?></span>
<?php
} else {
?>
				<?php $plxShow->lang('PUBLISHED_ON') ?><time class="art-date" datetime="<?php $plxShow->artDate('#num_year(4)-#num_month-#num_day'); ?>"><?php $plxShow->artDate('#num_day #month #num_year(4)'); ?></time>
<?php
}
?>
				</div>
				<div>
					<span class="cats"><?php $plxShow->artCat(' ') ?></span>
<?php
if(defined('THEME_TAGS')) {
?>
					<span class="tags"><?php $plxShow->artTags(TAG_TEMPLATE, ' ') ?></span>
<?php
}
?>
				</div>
			</header>
			<main class="art-main">
				<?php $plxShow->artThumbnail(ART_THUMBNAIL_TEMPLATE); ?>
<?php $plxShow->artContent(); ?>
			</main>
			<!-- footer class="art-footer"></footer -->
<?php
if(defined('MULTI_USERS')) {
	ob_start();
?>
			<div class="author-infos">
				<p><?php $plxShow->lang('AUTHOR_ABOUT'); /* must contain #art_author */ ?> :</p>
				<div>
				#art_authorinfos
				</div>
			</div>
<?php
	$plxShow->artAuthorInfos(ob_get_clean());
}
?>
		</article>
<?php

if($plxShow->plxMotor->aConf['allow_com']) {
	include 'comments.php';
}

include 'footer.php';
