<?php
const THEME_TAGS = true;
const THEME_ARCHIVES = true;

const MENU_TEMPLATE = <<< TEMPLATE
					<li class="#static_class #static_status" id="#static_id"><a href="#static_url">#static_name</a></li>
TEMPLATE;
const GROUP_TEMPLATE = <<< TEMPLATE
<span class="#group_class #group_status">#group_name</span>
TEMPLATE;
const TAG_TEMPLATE = <<< TEMPLATE
<a class="#tag_status" href="#tag_url">#tag_name</a>
TEMPLATE;
const ART_POST_THUMBNAIL_TEMPLATE = <<< TEMPLATE
<a class="art thumbnail" href="#img_url"><img src="#img_thumb_url" alt="#img_alt" #img_thumb_size title="#img_title" /></a>
TEMPLATE;
const ART_THUMBNAIL_TEMPLATE = <<< TEMPLATE
<a class="art thumbnail" href="#img_url" target=_blank><img src="#img_thumb_url" alt="#img_alt" #img_thumb_size title="#img_title" /></a>
TEMPLATE;
const CAT_THUMBNAIL_TEMPLATE = <<< TEMPLATE
<a class="cat thumbnail" href="#img_url" target=_blank><img src="#img_thumb_url" alt="#img_alt" #img_thumb_size title="#img_title" /></a>
TEMPLATE;

function printCapcha() {
	if (!class_exists('plxShow')) {
		return;
	}
	
	$plxShow = plxShow::getInstance();
	if($plxShow->plxMotor->aConf['capcha']) {
		// Hack against PluXml: $plxShow->plxMotor->plxCapcha est instancié uniquement en mode article.
		if(empty($plxShow->plxMotor->plxCapcha)) {
			$plxShow->plxMotor->plxCapcha = new plxCapcha();
		}
?>
		<div>
			<label for="id_rep"><strong><?php echo $plxShow->lang('ANTISPAM_WARNING') ?></strong> :</label>
			<div class="capcha-challenge">
				<p>
					<?php $plxShow->capchaQ(); ?>
				</p>
				<input type="text" name="rep" id="id_rep" maxlength="1" class="antispam" autocomplete="off" required />
			</div>
		</div>
<?php
	}
}	
