<?php
if (!defined('PLX_ROOT')) exit;

?>
	</main>
<?php
if(!defined('FULL_WIDTH')) {
	include 'sidebar.php';
}
?>
	<nav id="nav-footer" class="color1">
		<p>
			<em><?php $plxShow->lang('POWERED_BY') ?></em> <a href="<?= PLX_URL_REPO?>" title="<?php $plxShow->lang('PLUXML_DESCRIPTION') ?>" target="_blank"><strong>PluXml &copy;<?= date('Y') ?></strong></a>
			<em><?php $plxShow->lang('IN') ?> <?php $plxShow->chrono(); ?> <?php $plxShow->httpEncoding() ?></em>
		</p>
		<p><a rel="nofollow" href="<?php $plxShow->urlRewrite('core/admin/'); ?>" title="<?php $plxShow->lang('ADMINISTRATION') ?>"><?php $plxShow->lang('ADMINISTRATION') ?></a></p>
<?php
$stats =array_filter(
	$plxShow->plxMotor->aStats,
	function($item) {
		return (
			(empty($item['menu']) or $item['menu'] != 'oui') and
			!empty($item['active']) and
			$item['template'] == 'static-sitemap.php'
		);
	}
);
if(!empty($stats)) {
	foreach($stats as $statId=>$statInfos) {
?>
		<p><a href="<?php $plxShow->urlRewrite('index.php?static' . ltrim($statId, '0') . '/' . $statInfos['url'] ); ?>"><?= $statInfos['name'] ?></a></p>
<?php
		break;
	}
}
?>
		<p><a href="<?php $plxShow->urlRewrite(); ?>"><?php $plxShow->lang('HOME'); ?></a></p>
		<p><a href="#top" title="<?php $plxShow->lang('GOTO_TOP') ?>"><?php $plxShow->lang('TOP') ?></a></p>
	</nav>
<?php
if(defined('THEME_SLIDESHOW') or $plxShow->mode() == 'article') {
?>
	<div id="slideshow" data-interval="5000">
		<div class="overlay"></div>
		<figure>
			<img id="slideshow-img" />
			<figcaption>
				<span id="slideshow-counter"></span>
				<span id="slideshow-caption"></span>
				<span id="slideshow-close">❌</span>
			</figcaption>
		</figure>
		<div class="gallery">
			<div id="slideshow-prev" class="button">◀</div>
			<div id="slideshow-gallery"></div>
			<div id="slideshow-next" class="button">▶</div>
		</div>
	</div>
<?php
}
?>
	<script src="<?php $plxShow->template(); ?>/js/script.js"></script>
</body>
</html>
