<?php
if(!defined('PLX_ROOT')) { exit; }

?>
	<div class="posts">
<?php
while($plxShow->plxMotor->plxRecord_arts->loop()) {
?>
			<article class="article" id="post-<?= $plxShow->artId(); ?>">
				<header class="art-header">
					<h2><?php $plxShow->artTitle('link'); ?></h2>
					<div>
<?php
if(defined('MULTI_USERS')) {
?>
						<span class="written-by"><?php $plxShow->artAuthor() ?></span>
						<time class="art-date" datetime="<?php $plxShow->artDate('#num_year(4)-#num_month-#num_day'); ?>"><?php $plxShow->artDate('#num_day #month #num_year(4)'); ?></time>
<?php
if(!empty($plxShow->plxMotor->aConf['allow_com'])) {
?>
						<span class="art-nb-com"><?php $plxShow->artNbCom(); ?></span>
<?php
}
?>
					</div>
					<div>
<?php
} else {
?>
						<time class="art-date" datetime="<?php $plxShow->artDate('#num_year(4)-#num_month-#num_day'); ?>"><?php $plxShow->artDate('#num_day #month #num_year(4)'); ?></time>
					</div>
					<div>
<?php
}
?>
						<span class="cats"><?php $plxShow->artCat(' ') ?></span>
<?php
if(defined('THEME_TAGS')) {
?>
						<span class="tags"><?php $plxShow->artTags(TAG_TEMPLATE, ' ') ?></span>
<?php
}
?>
<?php
if(!defined('MULTI_USERS') and !empty($plxShow->plxMotor->aConf['allow_com'])) {
?>
						<span class="art-nb-com"><?php $plxShow->artNbCom(); ?></span>
<?php
}
?>					</div>
				</header>
				<main class="art-main">
					<?php $plxShow->artThumbnail(ART_POST_THUMBNAIL_TEMPLATE, true, true); ?>
					<?php $plxShow->artChapo($plxShow->getLang('READ_MORE')); ?>
					<!-- hr class="clear" / -->
				</main>
				<!-- footer class="art-footer"></footer -->
			</article>
<?php
} // endwhile
?>
		</div>
		<nav id="pagination">
<?php
ob_start();
$plxShow->pagination();
echo preg_replace_callback(
	'@(p_(first|prev|next|last)"><a.*?>).*?<@',
	function($matches) {
		$buttons = array(
			'first'	=> '⏪',
			'prev'	=> '◀️',
			'next'	=> '▶️',
			'last'	=> '⏩',
		);
		return $matches[1] . $buttons[$matches[2]]. '<';
	},
	preg_replace('@&nbsp;@', '', ob_get_clean())
);
?>
		</nav>
